@charset "utf-8";


/*===============================================

●共通

===============================================*/
/* ============ common =========== */
#goods_brand :is(h1, h2, h3, h4, h5, p, figure) {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
}

#goods_brand :is(ul, ol, li, dl, dt, dd) {
    margin: 0;
    list-style: none;
    padding: 0;
}

#goods_brand :is(a:link, a:visited, a:hover, a:active, a:focus) {
    text-decoration: none;
}

#goods_brand img {
    max-width: 100%;
    display: block;
    height: auto;
}

#goods_brand {
    max-width: 1200px;
    margin: 2rem auto 4rem;
    font-feature-settings: "palt", "tnum";
    letter-spacing: 0.05em;
}

#goods_brand ul {
    width: min(100%, 1200px);
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 1rem;
}

#goods_brand li .logo img {
    box-sizing: border-box;
    transition: all .3s ease;
    will-change: transform;
}

#goods_brand li a {
    color: #313131;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    transition: all .6s ease;
}

#goods_brand li .logo {
    border-radius: 50%;
    border: 2px solid #eee;
    overflow: hidden;
}

#goods_brand li a .brand_name {
    color: #313131;
    text-align: center;
    font-weight: 600;
    font-size: clamp(.95rem, 1.2vw, 1.1rem);
}

#goods_brand li a .brand_name::before {
    content: "\e903";
    font-family: "icn_font";
    line-height: 0;
    transform: translateX(-50%) translateY(-50%);
    font-size: 1rem;
    margin-right: .2rem;
    color: #0171a6;
}

#goods_brand li a .brand_text {
    font-size: clamp(.8rem, 1vw, .9rem);
}

/*===============================================

●ホバーアクション

===============================================*/

@media (hover: hover) {
    #goods_brand li a:hover img {
        transform: scale(1.05);
    }

    #goods_brand li a:hover .brand_name,
    #goods_brand li a:hover {
        color: #0171a6;
    }

    #goods_brand li a:hover .logo {
        border: 2px solid #0171a6;
    }
}

@media (hover: none) {
    #goods_brand li a:active .logo {
        border-color: #0171a6;
        transform: scale(0.95);
        transition: all 0.1s ease;
    }

    #goods_brand li a:active {
        opacity: 0.7;
    }
}

/*===============================================

●pc.css 画面の横幅が737px以上

===============================================*/
@media screen and (min-width: 737px) {

    /*===== common ======*/
    #famichiki_cp_2607 .pc-none {
        display: none;
    }


}

/*===============================================

●sp.css  画面の横幅が736pxまで

===============================================*/
@media screen and (max-width: 736px) {
    #goods_brand {
        width: 100%;
    }

    #goods_brand ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 1.5rem;
    }
}